export interface CreateMembershipCommand {
  start: Date;
  memberId: number;
  statusId: number;
}

export interface UpdateMembershipCommand {
  id: number;
  start: Date;
  end?: Date;
  terminationReason?: string;
  memberId: number;
  statusId: number;
}

export interface DeleteMembershipCommand {
  id: number;
  memberId: number;
}
